@charset "utf-8";
/*------------------------

リセット

------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
@font-face {
  font-family: 'Noto';
  src: url(/font/NotoSansJP-Medium.otf);
}
html {
  font-size: 62.5%;
  height: 100%;
}
body {
  font-size: 1.6rem;
  font-family: "Noto";
  letter-spacing: 0;
  line-height: 1.61;
  color: #333333;
  height: 100%;
}
@-moz-document url-prefix() {
body {
  letter-spacing: 1px;
}
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}
/*------------------------

共通

------------------------*/
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  opacity: 0.9;
}
a:hover img {
  opacity: .6;
  filter: alpha(opacity=60);
  -moz-opacity: .6;
}
.clearfix:before, .clearfix:after {
  height: 0;
  display: block;
  overflow: hidden;
  content: "";
}
.clearfix:after {
  clear: both;
}
.clearfix {
    zoom: 1;
} /* IE < 8 */
.anc {
	padding-top: 100px!important;
	margin-top: -100px!important;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
.bold {
  font-weight: bold;
}

.content_topics .parent .col .more a,section.member .society .info a,section.lecture .view .more a,.publishing_slide .col a, .society_text a, .movie_index a,.pamphlet a {
  text-decoration: underline;
  color: #00073f;
}
.content_topics .parent .col .more a:hover,section.member .society .info a:hover, section.lecture .view .more a:hover,.publishing_slide .col a:hover, .society_text a:hover,  .movie_index a:hover,.pamphlet a:hover {
  text-decoration: none;
}

.t_center{
	text-align: center;
}

a.common_link {
  font-size: 1.4rem;
  padding: 2.4rem 2.2rem 2.4rem 2.2rem;
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
	min-width: 230px;
}

a.common_link.red {
  background: #8f2821;
}
a.common_link.blue {
  background: #00073F;
}
.content_topics .link a:not(:last-child) {
  margin-bottom: 2rem;
}

a.common_link:after {
  content: url("/img/renewal/link_icon4.png");
  margin: auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
a.common_link.icon:before {
  position: absolute;
  left: 2rem;
}

a.common_link.icon {
  padding: 2.4rem 2.5rem 2.4rem 5.5rem;
}
a.common_link.image1 {
  background-image: url("/img/renewal/link_icon1.png");
  background-repeat: no-repeat;
  background-position: center left 1.5rem;
}

a.common_link.image2 {
  background-image: url(/img/renewal/link_icon2.png);
  background-repeat: no-repeat;
  background-position: center left 1.5rem;
}

a.common_link.image3 {
  background-image: url(/img/renewal/link_icon3.png);
  background-repeat: no-repeat;
  background-position: center left 1.5rem;
}


@media only screen and (min-width: 960px) {
.sp-only {
  display: none !important;
}
}

@media only screen and (max-width: 960px) {
.pc-only {
  display: none !important;
}
	
a.common_link {
padding: 1rem 2.5rem 1rem 1.5rem;
min-width: auto;
}
a.common_link.icon {
padding: 1rem 2.5rem 1rem 3.9rem;
}
a.common_link.image1 {
background-size: 1.5rem;
background-position: center left 1.1rem;
}

a.common_link.image2 {
background-size: 2rem;
background-position: center left 1.1rem;
}

a.common_link.image3 {
background-size: 2.2rem;
background-position: center left 1.1rem;
}
	
}
/*------------------------

TOPヘッダー

------------------------*/
header {
  position: sticky;
  z-index: 100;
  top: 0;
  background: #fff;
  margin-bottom: 1rem;
}
.head_flex {
    max-width: 114rem;
    width: 98%;
    margin: auto;
}
.upper_flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header h1 {
    margin-right: 1rem;
    padding: 1.2rem 0;
}
header .content {
    flex-basis: 90rem;
	min-width: 880px;
}
header .upper {
    display: flex;
    justify-content: end;
    margin-bottom: 1rem;
}
header .upper ul {
    display: flex;
    justify-content: space-between;
}
header .upper .menu {
    display: flex;
    justify-content: space-between;
}
.mega {
    display: none;
    width: 100%;
    position: absolute;
    left: 0;
    background: #00836E;
    top: 9.8rem;
    z-index: 10;
}
header .menu {
    display: flex;
    justify-content: space-between;
}

header .upper a {
    font-size: 1.3rem;
}
header .upper li:not(:last-child) {
    margin-right: 1.5rem;
}
header .upper li:before {
    content: "";
    position: relative;
    right: 0.3rem;
}
header .upper li:nth-child(1):before {
    content: url(/img/renewal/head_icon1.png);
}
header .upper li:nth-child(2):before {
    content: url(/img/renewal/head_icon2.png);
}
header .upper li:nth-child(3):before {
    content: url(/img/renewal/head_icon3.png);
}
header .menu .col {
    padding: 0 .5rem .5rem 0;
}
header .menu p, header .menu a {
    font-size: 1.5rem;
    cursor: pointer;
}
header .menu p.change_icon:hover, 
header .menu p.change_icon a:hover,
header .menu a.no_mega:hover {
    color: #00836E;
}

header .menu p:after {
    content: url("/img/renewal/head_hover_off.png");
    position: relative;
    left: .5rem;
    top: .1rem;
}
header .menu p.change_icon.active:after {
    content: url("/img/renewal/head_hover_on.png");
}

header .menu a.no_mega:after {
    content: url(/img/renewal/head_icon4.png);
	position: relative;
    left: .5rem;
    top: .1rem;
}
header .menu .col:not(:last-child) {
    margin-right: .5rem;
}
header .menu p.change_icon.active, header .menu a.no_mega.active {
    border-bottom: solid 2px #00836E;
    padding-bottom: .5rem;
}
.mega > ul {
    max-width: 114rem;
    margin: auto;
    width: 98%;
    padding: 2rem 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    line-height: 3rem;
}
.mega > ul li {
    flex-basis: 25%;
    margin-bottom: 0rem;
}

.mega > ul li a {
    color: #fff;
    font-size: 1.5rem;
}
.mega > ul li:last-child {
    margin-right: auto !important;
}
.mega > ul li a:after {
    content: url(/img/renewal/head_icon5.png);
    position: relative;
    top: 0rem;
    left: 1rem;
}
.mega > ul li:not(:nth-child(4n)) {
 margin-right: 2%;
 flex-basis: 23%;
}
.mega > ul li > ul{
	padding-left: .7em;
}
.mega > ul li > ul > li{
	line-height: 1.5;
}
.mega > ul li.small a{
	font-size: 1.3rem;
}
.change_sp {
	display: none;
}


/*------------------------

コンテンツ

------------------------*/
.content_box {
  margin: auto;
  margin-bottom: 3rem;
}
.breadcrumb {
  background-color: #f6f6f6;
  padding: .6em 0;
}
.breadcrumb ol {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.2rem;
  max-width: 114rem;
  width: 96%;
  margin: auto;
}
.breadcrumb li::after {
  content: '>';
  margin: 0 1em;
}
.breadcrumb li:last-of-type::after {
  display: none;
}
.breadcrumb li a {
  color: #00073e;
}
.breadcrumb li a:hover {
  text-decoration: underline;
}
.headline-01 {
  font-size: 2.5rem;
  text-align: center;
  background: linear-gradient(180deg, #fff 0%, #fff 55%, #f6f6f6 50%, #f6f6f6 100%);
  border-bottom: solid 1px #dddddd;
  border-top: solid 3px #8f2821;
  padding: 1rem 0;
  margin-bottom: 3rem;
}

section.content_topics {
  max-width: 114rem;
  width: 96%;
  margin: auto;
  margin-bottom: 3rem;
}

.content_topics .flex {
  margin-bottom: 2rem;
}

.headline-02 {
  font-size: 2rem;
  position: relative;
  border-bottom: 3px solid #dddddd;
  padding: 0 0 .5rem 0;
  margin-bottom: 2.4rem;
}

.headline-02:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 5rem;
  height: inherit;
  border-bottom: 3px solid #8f2821;
}
.headline-03 {
  font-size: 2rem;
  border: none;
  background: no-repeat;
  position: relative;
}

.headline-03:after {
  content: '';
  width: 4rem;
  height: .4rem;
  display: inline-block;
  background-color: #8f2821;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  margin: auto;
}

.list-ol>li {
  margin-bottom: 2.2em;
}
.list-ol>li>p {
  position: relative;
  padding-left: 3rem;
  display: inline-block;
  border-bottom: 1px solid #00836E;
}  
.list-ol>li:last-of-type {
  margin-bottom: 0;
}
.list-ol>li>p>span:first-of-type {
  position: absolute;
  top: -0.2rem;
  left: 0;
  color: #00836E;
  font-weight: 700;
  font-size: 2rem;
}
.list-ol>li>p>span:first-of-type {
  position: absolute;
  top: -0.2rem;
  left: 0;
  color: #00836E;
  font-weight: 700;
  font-size: 2rem;
}
.list-ol>li>p>span:first-of-type::after {
  display: inline;
  content: ".";
}
.list-ol>li>p>span:last-of-type {
  font-size: 1.8rem;
  font-weight: bold;
  color: #00836E;
}
.list-ol>.list-dot {
  margin: 0.8rem 0 1.2rem;
}
.list-ol>li>ul.list-dot {
  margin-top: 1rem;
  padding-left: 3rem;
}
.list-dot>li {
  position: relative;
  padding-left: 2rem;
  margin-bottom: 1.2em;
}
.list-dot>li:before {
  position: absolute;
  top: 1rem;
  left: 0.5rem;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  content: "";
  background-color: #005aaa;
}
.list-dot>li:last-of-type {
  margin-bottom: 0;
}
.list-dot>li>p.dot-ttl {
  color: #005aaa;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.list-dot>li>a.link01 {
  margin-top: 0.5rem;
  font-size: 1.7rem;
  display: flex;
  align-items: center;
}
a.link01 {
  display: inline-block;
  color: #5299b1;
  line-height: 1.5;
  padding-left: 1.2em;
  text-indent: -1.2em;
  text-decoration: underline;
}
a.link01 span:before {
  content: '';
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: 2px solid #5299b1;
  border-right: 2px solid #5299b1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-right: 10px;
}
a.link01:hover {
  text-decoration: none;
}
.font-s {
  font-size: .8em;
}
.label-01 {
  display: inline-block;
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
  padding: 1px 1rem;
  background-color: #8f2821;
}
.label-02 {
  display: inline-block;
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
  padding: 1px 1rem;
  background-color: #00073F;
}
.label-01 + .label-02 {
  margin-left: 10px;
}
.cta-btn01 {
  width: 50%;
  margin: 3rem auto 4rem;
}
.wrap-voice {
  display: flex;
  font-size: 90%;
  margin: 1.5em 0 2em 2em;
}
.wrap-voice h5 {
  background: #c2e2dd url(/profile/img/img_voice.png) no-repeat;
  padding: 1em 1em 1em 3.25em;
  position: relative;
  background-size: 2em 2em;
  background-position: .75em .75em;
  height: 3.5em;
}
.wrap-voice h5::after {
  content: '';
  display: block;
  background: #c2e2dd;
  height: calc(tan(60deg) * 1em / 2);
  width: 1em;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  right: -1em;
  top: 1.5em;
}
.wrap-voice ul {
  padding: 1em 1em 1em 2em;
  background: #f6f6f6;
  width: calc(100% - 10.25em);
}
.wrap-voice ul li {
  margin-bottom: .5em;
}
.wrap-voice .list-dot>li:before {
  background-color: #00836E;
}
/*------------------------

フッター

------------------------*/
footer {
  position: sticky;
  top: 100vh;
  width: 100%;
  border-top: solid 1px #dddddd;
  background: #f6f6f6;
  padding: 2rem 0;
}

footer > div {
  max-width: 114rem;
  width: 96%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}

footer > div p {
  margin-right: 1rem;
  font-size: 1.3rem;
}

footer > div ul {
  display: flex;
  justify-content: space-between;
}

footer > div ul li a {
  font-size: 1.3rem;
  background-repeat: no-repeat;
  background-position: left center;
  padding: 0 0 0 1.5rem;
}

footer > div ul li:not(:last-child) {
  margin-right: 2rem;
}

footer > div ul li:nth-child(1) a {
  background-image: url(/img/renewal/footer_icon1.png);
}

footer > div ul li:nth-child(2) a {
  background-image: url(/img/renewal/footer_icon2.png);
}
footer > div ul li:nth-child(3) a {
  background-image: url(/img/renewal/footer_icon3.png);
}


/*------------------------------------------SP----------------------------------------------*/
@media only screen and (max-width: 960px) {
/*------------------------

ヘッダー

------------------------*/
main {
  margin-top: 6rem;
}
header {
}
.head_flex {
	display: flex;
  justify-content: space-between;
	max-width: 100%;
	padding: 1rem 1rem 1.5rem 1rem;
	position: fixed;
	top: 0;
	background: #fff;
	width: 100%;
	z-index: 5;
}
header h1 {
  padding: 0;
}
header .content {
  width: 100%;
  left: 100%;
  z-index: 20;
  top: 0;
  padding: 7rem 2% 2rem 2%;
  height: 100%;
  position: fixed;
  transition: .2s;
  background: #fff;
  border-left: solid #00836e;
  overflow-y: auto;
}
header .upper {
  display: block;
  margin-bottom: 4rem;
}
header .upper ul {
  display: block;
}
.mega {
  position: unset;
  margin: .5rem 0;
}
header .menu {
  display: block;
}
header .upper li {
  border-bottom: solid 2px #00836e;
  margin-right: 0;
  margin-bottom: .8rem;
  padding: 0 0 .5rem .4rem;
}
header .upper a {
  font-size: 1.6rem;
}
header .upper li:not(:last-child) {
  margin-right: 0;
}

header .menu .col {
  padding: 0;
  border-bottom: solid 2px #00836e;
  padding-bottom: .5rem;
  margin-bottom: 1rem;
}

header .menu .col:not(:last-child) {
  margin-right: 0;
}
header .menu .col.active p, header .menu .col.active a {
  padding-bottom: 0;
  border-bottom: none;
  display: block;
}
.mega ul {
  display: block;
  max-width: 100%;
  padding: 1rem 1rem;
  line-height: normal;
}
.mega ul li {
  margin-bottom: 1rem;
}
.mega ul li a {
  font-size: 1.4rem;
}
.mega ul li:last-child {
  margin-bottom: 0;
}
.mega ul li:not(:nth-child(4n)) {
 margin-right: 0;
}
header .content.active {
  left: 0;
	min-width: auto;
}
.hamburger {
  position: relative;
  z-index: 100;
  display: block;
  top: 0;
  z-index: 22;
  right: 0;
}
header .menu .col > p,
header .menu .col > p a, 
header .menu .col > a {
  font-size: 1.6rem;
}
a.bt-menu-sp {
  width: 45px;
  height: 45px;
  display: block;
  margin-left: auto;
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 8px;
  cursor: pointer;
  z-index: 100;
  background: #00836E;
  transition: 0s !important;
}
a.bt-menu-sp span {
  display: block;
  position: absolute;
  top: 49%;
  width: 29px;
  height: 1px;
  background-color: #ffffff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.bt-menu-sp span:nth-of-type(1) {
  margin-top: -1.2rem;
}
.bt-menu-sp span:nth-of-type(3) {
  margin-top: 1.1rem;
}
.hamburger.active .bt-menu-sp span:nth-of-type(1) {
  top: 22px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  margin-top: 0;
}
.hamburger.active .bt-menu-sp span:nth-of-type(2) {
  left: 50%;
  width: 0;
}
.hamburger.active .bt-menu-sp span:nth-of-type(3) {
  top: 22px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  margin-top: 0;
}
.change_sp {
	display: block;
}
.change_pc {
	display: none;
}

/*------------------------

コンテンツ

------------------------*/
.headline-01 {
  font-size: 2rem;
}
.wrap-voice {
  display: block;
}
.wrap-voice h5::after {
  content: '';
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  bottom: -.8em;
  left: 1.5em;
  top: auto;
}
.wrap-voice ul {
  padding: 1em 1em 1em 1em;
  width: 100%;
}

/*------------------------

トピックス

------------------------*/

.content_topics .flex {
  display: block;
}

.headline-02 {
  font-size: 1.8rem;
}

.content_topics {
  width: 100%;
  margin: 0 auto 1em;
	max-width: 600px;
}

.cta-btn01 {
  width: 100%;
}
  
/*------------------------

フッター

------------------------*/
footer > div {
  display: block;
}

footer > div p {
  text-align: center;
}

footer > div ul {
  justify-content: center;
  margin-bottom: 1rem;
}

}
/*------------------------------------------SP終わり----------------------------------------------*/


/*------------------------

プリントCSS

------------------------*/
@media print{
	 body {
    zoom: 0.6;
    -webkit-print-color-adjust: exact;
	}
	.pc-only{
		display: block!important;
	}
	.sp-only{
		display: none!important;
	}
}
